Bug 523686 - [abrt] crash detected in pyzor-0.5.0-2.fc12
Summary: [abrt] crash detected in pyzor-0.5.0-2.fc12
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pyzor
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0bbdd11d
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-16 12:54 UTC by Philip Trickett
Modified: 2010-12-05 06:23 UTC (History)
32 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-05 06:23:46 UTC


Attachments (Terms of Use)
File: backtrace (545 bytes, text/plain)
2009-09-16 12:54 UTC, Philip Trickett
no flags Details

Description Philip Trickett 2009-09-16 12:54:53 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/python /usr/bin/pyzor ping 


component
-----
pyzor


executable
-----
/usr/bin/pyzor


kernel
-----
2.6.31-12.fc12.x86_64


package
-----
pyzor-0.5.0-2.fc12


uuid
-----
0bbdd11d

Comment 1 Philip Trickett 2009-09-16 12:54:55 UTC
Created attachment 361270 [details]
File: backtrace

Comment 2 Bug Zapper 2009-11-16 12:28:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Jerome Presson 2010-05-05 09:27:34 UTC
Package: pyzor-0.5.0-3.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Click on the Evolution icon in the upper panel of Gnome desktop
2The bug report appears
3.

Comment 4 Daniel Demus 2010-05-07 16:57:39 UTC
Package: pyzor-0.5.0-3.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


Comment
-----
For some reason networking was disabled at login

Comment 5 Zdenek Havlin 2010-05-11 09:57:16 UTC
Package: pyzor-0.5.0-3.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. disconnect internet (unplug cable ...)
2. run Evolution
3. pyzor fails when computer is offline


Comment
-----
I have just run Evolution mail client when I was offline...

Comment 6 zayco 2010-05-28 13:21:56 UTC
Package: pyzor-0.5.0-3.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. abri evolution
2.abri firefox
3.consulte carga de bateria en plugins de cairo dock

Comment 7 Amram 2010-05-28 14:41:10 UTC
Package: pyzor-0.5.0-3.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. computer just sitting alone, found with the error
2.
3.


Comment
-----
computer just sitting alone, found with the error

Comment 8 Louis van Dyk 2010-06-02 11:12:26 UTC
Package: pyzor-0.5.0-3.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. I opened Evolution and it froze trying to access my Exchange Calender.
2. I run the killev script.
3. After a while I again opened Evolution and then this crash occurred.

Comment 9 bethebeast 2010-06-17 17:30:43 UTC
Package: pyzor-0.5.0-3.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
i don't know how reproduce this crash...sorry

Comment 10 Fehmi Demiralp 2010-07-14 16:08:09 UTC
Package: pyzor-0.5.0-3.fc12
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----

Comment 11 Mark 2010-07-19 12:53:45 UTC
Package: pyzor-0.5.0-3.fc12
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
This crash happened on boot when I booted my laptop offline (not connected to the network).

Comment 12 Fehmi Demiralp 2010-08-20 08:48:32 UTC
Package: pyzor-0.5.0-3.fc12
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. logged in
2.
3.

Comment 13 Mark 2010-08-24 00:33:04 UTC
Package: pyzor-0.5.0-3.fc12
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Crash notificaton just appeared.

Comment 14 Kyle Martin 2010-09-03 16:28:47 UTC
Package: pyzor-0.5.0-3.fc12
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open Evolution
2. Recieve bug report
3.


Comment
-----
I have the evolution-rspam and evolution-spamassassin plugins installed. 
I was also having network issues at the time, which may explain the name resolution failure status.

Comment 15 Fehmi Demiralp 2010-09-09 22:07:06 UTC
Package: pyzor-0.5.0-3.fc12
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. logged in
2.
3.

Comment 16 Szabo Akos 2010-10-28 12:21:51 UTC
Package: pyzor-0.5.0-3.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. change net from wifi to cable
2. cable using fix IP address, wothout net
3. crash

Comment 17 Bug Zapper 2010-11-04 09:59:43 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 18 Bug Zapper 2010-12-05 06:23:46 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.